This project contains:

  • 4 outdated main dependencies
  • 3 outdated development dependencies

Crate rsa

Dependencies

(13 total, 4 outdated)

CrateRequiredLatestStatus
 byteorder^1.3.11.4.3up to date
 digest^0.9.00.10.1out of date
 lazy_static^1.3.01.4.0up to date
 num-bigint-dig^0.7.00.7.0up to date
 num-integer^0.1.390.1.44up to date
 num-iter^0.1.370.1.42up to date
 num-traits^0.2.90.2.14up to date
 pkcs1^0.2.30.3.3out of date
 pkcs8^0.7.50.8.0out of date
 rand^0.8.00.8.4up to date
 serde^1.0.891.0.133up to date
 subtle^2.1.12.4.1up to date
 zeroize>=1, <1.51.5.0out of date

Dev dependencies

(8 total, 3 outdated)

CrateRequiredLatestStatus
 base64^0.13.00.13.0up to date
 hex^0.4.00.4.3up to date
 hex-literal^0.3.30.3.4up to date
 rand_xorshift^0.3.00.3.0up to date
 serde_test^1.0.891.0.133up to date
 sha-1^0.9.00.10.0out of date
 sha2^0.9.00.10.1out of date
 sha3^0.9.00.10.0out of date